Skip to main content
GET
/
v1
/
users
/
me
/
chats
curl https://portal-api.7331.org/v1/users/me/chats \
  -b "psession=YOUR_SESSION"
[
  {
    "id": 1,
    "name": "my-chat",
    "is_public": false,
    "visibility": "private",
    "created_at": "2026-01-15T10:00:00Z"
  },
  {
    "id": 5,
    "name": "movie-night",
    "is_public": true,
    "visibility": "public",
    "created_at": "2026-02-20T18:00:00Z"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.7331.org/llms.txt

Use this file to discover all available pages before exploring further.

Requires an active session cookie.

Response

Returns an array of chat summary objects.
id
integer
required
Chat ID.
name
string
required
Chat display name.
is_public
boolean
required
Whether the chat is visible to everyone.
visibility
string
required
Chat visibility: "official", "public", or "private".
created_at
string
required
When the chat was created (ISO 8601).
curl https://portal-api.7331.org/v1/users/me/chats \
  -b "psession=YOUR_SESSION"
[
  {
    "id": 1,
    "name": "my-chat",
    "is_public": false,
    "visibility": "private",
    "created_at": "2026-01-15T10:00:00Z"
  },
  {
    "id": 5,
    "name": "movie-night",
    "is_public": true,
    "visibility": "public",
    "created_at": "2026-02-20T18:00:00Z"
  }
]